[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageListResolution.DragLock

Shows the Drag image and optionally locks the Window handle during the Drag operation.

## Declaration

Source position: controls.pp line 425

`public function TDragImageListResolution.DragLock(`
`Window: HWND;`
`XPos: Integer;`
`YPos: Integer`
`):Boolean;`

## Arguments

`Window` |  | Window handle used as the lock handle when not already assigned.

## Function result

True if the drag operation was started or the drag image position was updated.